99722_ftx-eu-england-22

请升级插件。Orbx发布了FTX EU England第二个补丁,主要解决了和FTX Wales的兼容性问题。
请注意,补丁2需要在SP1的基础上安装,安装之前要将FTX Central设置到”Europe”。

作者 kup